
[data-novi-id="27"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="26"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="25"]{
  font-weight: 700;
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="24"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="23"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="22"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="21"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="20"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="19"]{
  color: rgb(42, 85, 153);
}
[data-novi-id="18"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="17"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="16"]{
  font-weight: 700;
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="15"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="14"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="13"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="9"]{
  font-weight: 700;
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="8"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="7"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="6"]{
  
  color: rgba(111, 114, 125, 1);
}
[data-novi-id="5"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="4"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="3"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="2"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="1"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="0"]{
  color: rgb(42, 85, 153);
}
